Subject: Ticket Assigned - Order processed twice
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 07:48:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order processed twice I have checked my account I haven’t received my refund yet, it has been
more than 24 hours since I placed the order, and got a feedback. I have
contacted my bank aswell they have asked me to contact you regarding g my
amount deduction. I need to travel on the 4th of July. I request you to
kindly get back to me
Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2794171